<?php

// checknem ci mi bezi debugger
if (function_exists("xdebug_is_debugger_active") && call_user_func("xdebug_is_debugger_active")) {
  // vypnem heartbeat cally nech mi nebezia nerelevantne requesty
  // viac tu: https://developer.wordpress.org/plugins/javascript/heartbeat-api/
  add_action("init", function () {
    wp_deregister_script("heartbeat");
  });
}
